#loopedSlider{ margin:0 auto; width:200px; position:relative;padding:0; }
.container { width:202px; height:620px; overflow:hidden; position:relative; cursor:pointer; }
ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0;  width:202px;}
.slides li { position:absolute; top:0; width:194px; display:none; padding:0 2px; margin:0; text-align:center;background:#FF9;border:solid 2px #FFCDB5;padding-bottom:20px; }
